﻿@charset "utf-8";
/* 通用默认样式-------------------------------------- */
body {margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;}
td {font-family:"宋体";font-size: 12px;color: #2f2f2f;}
A:link   {font-family:"宋体";font-size:12px;color: #2F2F2F;;text-decoration: none;}
A:visited{font-family:"宋体";font-size:12px;color: #2F2F2F;;text-decoration: none;}
A:hover  {font-family:"宋体";font-size:12px;color: #FF0000;;text-decoration: none;}
A:active {font-family:"宋体";font-size:12px;color: #FF0000;;text-decoration: none;}
/* 顶部语言选择链接样式------------------------------- */
.language A:link   {font-family:Verdana, Arial,"宋体";font-size:12px;color: #1874CD;text-decoration: none;}
.language A:visited{font-family:Verdana, Arial,"宋体";font-size:12px;color: #1874CD;text-decoration: none;}
.language A:hover  {font-family:Verdana, Arial,"宋体";font-size:12px;color: #1874CD;text-decoration: none;}
.language A:active {font-family:Verdana, Arial,"宋体";font-size:12px;color: #1874CD;text-decoration: none;}
/* 底部文字及链接样式--------------------------------- */
td.Copyright        {vertical-align: middle;font-family:Verdana, Arial,"宋体";font-size:12px;color: #2F2F2F;}
.Copyright A:link   {font-family:Verdana, Arial,"宋体";font-size:12px;color: #2F2F2F;text-decoration: none}
.Copyright A:visited{font-family:Verdana, Arial,"宋体";font-size:12px;color: #2F2F2F;text-decoration: none}
.Copyright A:hover  {font-family:Verdana, Arial,"宋体";font-size:12px;color: #FF0000;text-decoration: none}
.Copyright A:active {font-family:Verdana, Arial,"宋体";font-size:12px;color: #FF0000;text-decoration: none}

/* 顶部快速查看项目链接样式---------------------------- */
td.QuickView        {height: 26px;text-align: right;vertical-align: top;}
.QuickView A:link   {font-family:Verdana, Arial,"宋体";font-size:11px;color: #FFFFFF;text-decoration: none;font-weight: bold}
.QuickView A:visited{font-family:Verdana, Arial,"宋体";font-size:11px;color: #FFFFFF;text-decoration: none;font-weight: bold}
.QuickView A:hover  {font-family:Verdana, Arial,"宋体";font-size:11px;color: #FF0000;text-decoration: none;font-weight: bold}
.QuickView A:active {font-family:Verdana, Arial,"宋体";font-size:11px;color: #FF0000;text-decoration: none;font-weight: bold}
/* 顶部主要导航菜单链接样式---------------------------- */
td.Navigation        {vertical-align: middle;}
.Navigation A:link   {font-family:Verdana, Arial,"宋体";font-size:11px;color: #FFFFFF;text-decoration: none;font-weight: bold}
.Navigation A:visited{font-family:Verdana, Arial,"宋体";font-size:11px;color: #FFFFFF;text-decoration: none;font-weight: bold}
.Navigation A:hover  {font-family:Verdana, Arial,"宋体";font-size:11px;color: #FF0000;text-decoration: none;font-weight: bold}
.Navigation A:active {font-family:Verdana, Arial,"宋体";font-size:11px;color: #FF0000;text-decoration: none;font-weight: bold}
/* 分类菜单链接样式----------------------------------- */
tr.WebMenu_01     {vertical-align: middle;background-image: url(Point_line_02.gif);height: 40px;}
tr.WebMenu        {vertical-align: middle;background-image: url(Point_line_02.gif);height: 26px;}
.WebMenu A:link   {font-family:"宋体";font-size:12px;text-decoration: none}
.WebMenu A:visited{font-family:"宋体";font-size:12px;ctext-decoration: none}
.WebMenu A:hover  {font-family:"宋体";font-size:12px;text-decoration: none}
.WebMenu A:active {font-family:"宋体";font-size:12px;text-decoration: none}
/* 当前位置链接样式---------------------------------- */
.Location A:link   {font-family:"宋体";font-size:12px;text-decoration: none}
.Location A:visited{font-family:"宋体";font-size:12px;ctext-decoration: none}
.Location A:hover  {font-family:"宋体";font-size:12px;color: #4396DA;text-decoration: none}
.Location A:active {font-family:"宋体";font-size:12px;color: #4396DA;text-decoration: none}
/* 信息列表样式------------------------------------- */
td.ListTitle        {background-image: url(Point_line_01.gif);height: 30px;font-size: 9px;font-family:Arial,Verdana,"宋体";color: #666666;}
td.ListTitle_bg     {background:url(bg.jpg) no-repeat center top;}
/* Main产品与服务链接样式----------------------------- */
td.MainMenu        {vertical-align: middle;padding-top: 2px;}
.MainMenu A:link   {font-family:"宋体";font-size:12px;color: #2F2F2F;text-decoration: none}
.MMainMenu A:visited{font-family:"宋体";font-size:12px;color: #2F2F2F;text-decoration: none}
.MainMenu A:hover  {font-family:"宋体";font-size:12px;color: #2F2F2F;text-decoration: underline}
.MainMenu A:active {font-family:"宋体";font-size:12px;color: #2F2F2F;text-decoration: underline}

td.MenuListTitle  {background-image: url(Point_line_01.gif);height: 22px;}
table.Outside {background-color: #FFFFFF;}
td.TopNew     {background-color: #F4F4F4;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #C2C2C2;}
td.AllCenter  {filter:progid:dximagetransform.microsoft.gradient(startcolorstr='#ffffff', endcolorstr='#f9f9f9', gradienttype='1');}
input.AllSearch  {border-top: #666666 1px solid;border-bottom: #666666 1px solid;border-left:#666666 1px solid;border-right:#666666 1px solid;font-size:11px; background: #FFFFFF; font-family:Verdana,Arial,"宋体";color: #2F2F2F;}
select        {border-top: #666666 1px solid;border-bottom: #666666 1px solid;border-left:#666666 1px solid;border-right:#666666 1px solid;font-size:11px; background: #F2F2F2; font-family:Verdana,Arial,"宋体";color: #2F2F2F;}

.button { 
	border-left: #ffffff 0px ridge; 
	border-right: #2F2F2F 0px ridge; 
	border-top: #ffffff 0px ridge; 
	border-bottom: #1c1c1c 0px ridge; 
    font-family:"宋体";
	font-size: 12px;
    color: #1c1c1c; 
	background-color: #EBF2F9; 
	cursor: hand; 
}
.TextBox{
	border-top-width:1px;
	border-bottom-width:2px;
	border-left-width:1px;
	border-right-width:2px;
	font-size: 12px;
    font-family:Verdana,Arial,"宋体";
	color: #2f2f2f;
}


/* 图片放大------------------------------------- */
div.zoomdiv {
z-index                 : 100;
position                : absolute;
top:0px;
left:0px;
width                   : 200px;
height                  : 200px;
background: #ffffff;
border:1px solid #CCCCCC;
display:none;
text-align: center; 
overflow: hidden;
}
img.jqzoom{
cursor: move;
position:relative;
}

/* 登录弹窗------------------------------------- */
div.titleBar{background: #236099;margin: 0px auto;width: 100%;height: 20px;border: #236099 solid 0px;}
div.closeButton{float: right;}
div.mainBody{margin: auto;}
#divModalDialog{border:#236099 solid 10px;background:white;POSITION: absolute;left:0px;top:0px;DISPLAY: none;z-index:49;WIDTH: 540px;height:240px;}
#divModal{BACKGROUND-COLOR: #000000; FILTER: alpha(opacity=80); LEFT: 0px; POSITION:absolute; TOP: 0px;height:100%;}
.Txt_white {font-size: 12px;color: #ffffff;}
A.link_white:link {font-size:12px; text-decoration: none;color:#ffffff;font-family:Arial;}
A.link_white:visited {font-size:12px; text-decoration: none;color:#ffffff;font-family:Arial;}
A.link_white:active {font-size:12px; text-decoration: none;color:#ffffff;font-family:Arial;}
A.link_white:hover {font-size:12px; text-decoration: none;color:#ffff00;font-family:Arial;}

.bq {font-size: 12px;color: #797A7C;font-family: Arial;LINE-HEIGHT: 200%;}
.dqwz {font-size: 12px;color: #666666;}
.td160 {font-size:12px; color:#555555;LINE-HEIGHT: 180%;}
.td150 {font-size:12px; color:#535353;LINE-HEIGHT: 170%;}
.td140 {font-size:12px; color:#3A5EAA;font-family: Arial;LINE-HEIGHT: 150%;}
.txt01 {font-size: 14px;color: #005494;font-family: Arial;font-weight: bold;}
.txt02 {font-size: 12px;color: #022E5B;}
.txt03 {font-size: 12px;color: #737D88;LINE-HEIGHT: 190%;}
.txt04 {font-size: 12px;color: #313131;LINE-HEIGHT: 160%;}
.txt05 {font-size: 12px;color: #D40000;font-family: Webdings;}
.txt06 {font-size: 12px;color: #ffffff;LINE-HEIGHT: 220%;}
.txt_znss {font-size: 14px;color: #ffffff;font-weight: bold;}
.newsbt {font-size: 25px;color: #333333;font-weight: bold;}
.daohang {font-size: 12px;	color: #FFFFFF;font-family: Arial;}
.i_n_01 {font-size: 14px;color: #ffffff;font-weight: bold;font-family: Arial;}
.i_n_02 {font-size: 12px;color: #FAFF00;font-family: Arial;}
.biaoge {background-position: center top;}
#cu3er-container {width:963px; outline:0;}
.banner{ width:100%; margin:auto; margin:1px 0px 1px 0px; height:396px}

A.toplink:link {font-size:12px; text-decoration: none;color:#3F3F3F;font-family:Arial;font-weight: bold;}
A.toplink:visited {font-size:12px; text-decoration: none;color:#3F3F3F;font-family:Arial;font-weight: bold;}
A.toplink:active {font-size:12px; text-decoration: none;color:#3F3F3F;font-family:Arial;font-weight: bold;}
A.toplink:hover {font-size:12px; text-decoration: none;color:#ff0000;font-family:Arial;font-weight: bold;}

A.beian:link {font-size:12px; text-decoration: none;color:#fffff;font-family:Arial;}
A.beian:visited {font-size:12px; text-decoration: none;color:#ffffff;font-family:Arial;}
A.beian:active {font-size:12px; text-decoration: none;color:#ffffff;font-family:Arial;}
A.beian:hover {font-size:12px; text-decoration: underline;color:#ff0000;font-family:Arial;}

A.link_01:link {font-size:12px; text-decoration: none;color:#2f2f2f;font-family:Arial;}
A.link_01:visited {font-size:12px; text-decoration: none;color:#2f2f2f;font-family:Arial;}
A.link_01:active {font-size:12px; text-decoration: none;color:#2f2f2f;font-family:Arial;}
A.link_01:hover {font-size:12px; text-decoration: none;color:#ff0000;font-family:Arial;}

A.link_02:link {font-size:12px; text-decoration: none;color:#ffffff;font-family:Arial;}
A.link_02:visited {font-size:12px; text-decoration: none;color:#ffffff;font-family:Arial;}
A.link_02:active {font-size:12px; text-decoration: none;color:#ffffff;font-family:Arial;}
A.link_02:hover {font-size:12px; text-decoration: none;color:#ffff00;font-family:Arial;}

A.link_03:link {font-size:12px; text-decoration: none;color:#005494;font-family:Arial;font-weight: bold;}
A.link_03:visited {font-size:12px; text-decoration: none;color:#005494;font-family:Arial;font-weight: bold;}
A.link_03:active {font-size:12px; text-decoration: none;color:#005494;font-family:Arial;font-weight: bold;}
A.link_03:hover {font-size:12px; text-decoration: none;color:#ff0000;font-family:Arial;font-weight: bold;}

A.link_04:link {font-size:12px; text-decoration: none;color:#ffffff;font-family:Arial;font-weight: bold;}
A.link_04:visited {font-size:12px; text-decoration: none;color:#ffffff;font-family:Arial;font-weight: bold;}
A.link_04:active {font-size:12px; text-decoration: none;color:#ffffff;font-family:Arial;font-weight: bold;}
A.link_04:hover {font-size:12px; text-decoration: none;color:#000000;font-family:Arial;font-weight: bold;}

A.link_news:link {font-size:14px; text-decoration: none;color:#333333;font-family:Arial;}
A.link_news:visited {font-size:14px; text-decoration: none;color:#333333;font-family:Arial;}
A.link_news:active {font-size:14px; text-decoration: none;color:#333333;font-family:Arial;}
A.link_news:hover {font-size:14px; text-decoration: none;color:#000000;font-family:Arial;}

A.link_dqwz:link {font-size:12px; text-decoration: none;color:#666666;font-family:Arial;}
A.link_dqwz:visited {font-size:12px; text-decoration: none;color:#666666;font-family:Arial;}
A.link_dqwz:active {font-size:12px; text-decoration: none;color:#666666;font-family:Arial;}
A.link_dqwz:hover {font-size:12px; text-decoration: none;color:#ff0000;font-family:Arial;}